main{
    width: 100%;
    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    flex-direction: column;
}

main hr{
    background-color: #D5BDAF; 
    width: 30%; 
    height: 4px; 
    margin: 20px 0;
    border: none;
}

main .text{
    width: 50%;
    margin: 0 auto;

    font-size: 20px;
    text-align: justify;
}

#home h1{
    width: 100%;
    text-align: center;
    margin: 0 auto;

    font-size: 50px;

    background: linear-gradient(to right, #cdb4db ,#ffc8dd, #ffafcc, #bde0fe, #a2d2ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#o-mnie{
    background-color: #F5EBE0;
}

.element{
    background-color: #F5EBE0;

    height: 200px;
    min-width: 300px;
    width: 35%;

    border-radius: 20px;
    border: 4px solid black;

    gap: 15px;

    display: flex;
    justify-content: space-around;

    flex-direction: column;

    margin-bottom: 20px;
    padding: 10px 0;
}

.element .icon{
    width: 100%;

    display: flex;
    justify-content: center;

    font-size: 80px;
}

.element .text{
    text-align: center;
}

#doswiadczenie{
    background-color: #edede9;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.row a{
    text-decoration: none;
    color: black;
}

@media screen and (max-width: 900px) {
    #home h1{
        font-size: 30px;
    }

    main .text{
        width: 90%;
    }
}